html,body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
/*
h1 {
    margin-bottom: -60px;
    position: relative;
    width: 140px;
}
*/
#menu div {
    background: none repeat scroll 0 0 #000000;
    height: 56px;
    opacity: 0.6;
    padding: 7px 0 0 7px;
}
#menu {
/*    position: absolute;*/
    margin-left: 0%;
    margin-right: 0%;
    width: 90%;
    background: none repeat scroll 0 0 #000000;
    /*background-color: #0063A6;*/
    height: 56px;
    opacity: 0.6;
    padding: 7px 0 0 7px;
    bottom: 20px;
}

#intro {
    width: 100%;
    height: 100%;
}
#moto-notes {
    position: relative;
    height: 100%;
}
#div_pic1 {
    position: absolute;
    background-attachment: fixed;
    background-position: center;
    width: 100%;
    height: 100%;
    background: url('/images/custom/intro/travel.jpg') no-repeat center bottom;
    background-size: cover;
}
#div_pic2 {
    /*margin-top:8%;*/
    /*position: relative;*/
    background-attachment: fixed;
    position: absolute;
    top: 0px;
    background-position: center;
    width: 100%;
    height: 60%;
    background: url('/images/custom/intro/auto-przeglad.jpg') no-repeat center bottom;
    /*background-size: cover;*/
}
#div_pic3 {
    /*margin-top:8%;*/
    /*position: relative;*/
    background-attachment: fixed;
    position: absolute;
    top: 0px;
    background-position: center;
    width: 100%;
    height: 60%;
 /*   background: url('/images/custom/intro/autonotes-moto-statystyki.jpg') no-repeat center bottom;*/
    background-size: cover;
}

/***************************************/
.middle {
   position: relative;
   bottom: 0;
   margin-bottom: 160px;
   width: 100%;
   position: absolute;
/*   bottom: 220px;*/
   text-align: center;
}

/***************************************/
.res-menu {
    position: fixed;
    opacity: 0.9;
    top: 0;
    background-color: #464646;
    height: 50px;
    width: 100%;
}
.res-pub-header {
    font-size: 40px;
    margin-top: 40px;
    text-align: center;
    line-height: 1.8em;
}

.res-pub-info {
    font-size: 18px;
    line-height: 1.8em;
}


.res-button-big {
    background-color: #6E93D0;
    display: block;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    text-align: center;
    width: 430px;
}

.button-big a {
    color: #FFFFFF;
    display: block;
    font-size: 40px;
    height: 100px;
    line-height: 100px;
    text-decoration: none;
}

.res-half-bottom-menu {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    color: #FFFFFF;
    font-size: 34px;
    font-weight: 300;
    height: 60px;
    left: 0;
    line-height: 60px;
    right: 0;
    text-transform: uppercase;
}


.res-half-bottom-header {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    color: #FFFFFF;
    font-size: 34px;
    font-weight: 300;
    height: 60px;
    left: 0;
    line-height: 60px;
    right: 0;
    text-align: center;
    text-transform: uppercase;
}

.res-half-top-menu {
    position: fixed;
    background-color: rgba(0, 0, 0, 0.5);
    top: 0;
    color: #FFFFFF;
    font-size: 34px;
    font-weight: 300;
    height: 60px;
    left: 0;
    line-height: 60px;
    right: 0;
    text-align: center;
    text-transform: uppercase;
}
/*******************/
.section {
    height: 100%;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
    -webkit-transition: all .9s ease-in-out;
    -moz-transition: all .9s ease-in-out;
    -o-transition: all .9s ease-in-out;
    transition: all .9s ease-in-out;
}
.section:target{
    -webkit-transition: all .9s ease-in-out;
    -moz-transition: all .9s ease-in-out;
    -o-transition: all .9s ease-in-out;
    transition: all .9s ease-in-out;
    margin-top: 0%;
    background-color: #ffcb00;
}

.menu a {
    color: white;
    text-decoration: none;
}

.menu a:hover {
    color: yellow;
    text-decoration: none;
}

.right-menu {
    float: left;
    margin-left: 20px;
}

.left-menu {
    font-size: 20px;
    float: right;
    margin-right: 20px;
}

.intro-info {
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 200;
    color: #ffffff;
    font-size: 22px;
    font-weight: 300;
    /*height: 360px;*/
    top: 40px;
    left: 40;
    width: 100%;
    line-height: 60px;
    position: absolute;
    right: 0;
}
